#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: SoundWave\n"
"POT-Creation-Date: 2017-02-21 21:51+0200\n"
"PO-Revision-Date: 2017-02-21 21:50+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.12\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:5
msgid "404 ERROR - Not Found"
msgstr ""

#: 404.php:8
msgid "The page you requested does not exist."
msgstr ""

#: archive.php:62 blog-style1.php:86 blog-style2.php:85 index.php:65
#: single.php:61
msgid "No comments"
msgstr ""

#: archive.php:64 blog-style1.php:88 blog-style2.php:87 index.php:67
#: single.php:63
msgid "One comment"
msgstr ""

#: archive.php:66 blog-style1.php:90 blog-style2.php:89 index.php:69
#: single.php:65
msgid "comments"
msgstr ""

#: blog-style1.php:94
msgid "Read more"
msgstr ""

#: comments.php:6
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:16
#, php-format
msgid "One Comment %2$s"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:23
msgid "<span class=\"meta-nav\">&larr;</span> Older Comments"
msgstr ""

#: comments.php:26
msgid "Newer Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: comments.php:46
msgid "Comments are closed."
msgstr ""

#: contact.php:90
msgid "Thanks, your email was sent successfully."
msgstr ""

#: contact.php:102
msgid "Name"
msgstr ""

#: contact.php:111
msgid "&larr; Please enter your name."
msgstr ""

#: contact.php:117
msgid "Email"
msgstr ""

#: contact.php:126
msgid "&larr; Please enter a valid email address."
msgstr ""

#: contact.php:132
msgid "Message"
msgstr ""

#: contact.php:147
msgid "&larr; Please enter a message."
msgstr ""

#: event-style1.php:100 event-style1past.php:107 event-style1up.php:107
#: event-style2.php:140 event-style2past.php:146 event-style2up&past.php:136
#: event-style2up&past.php:268 event-style2up.php:146 event-style3past.php:101
#: event-style3up&past.php:91 event-style3up&past.php:205
#: event-style3up.php:101 includes/widgets/widget-events.php:89
#: includes/widgets/widget-events.php:258 single-event.php:75
#: single-event.php:120
msgid "Sold Out"
msgstr ""

#: event-style1.php:103 event-style1past.php:110 event-style1up.php:110
#: event-style2.php:143 event-style2past.php:149 event-style2up&past.php:139
#: event-style2up&past.php:271 event-style2up.php:149 event-style3past.php:104
#: event-style3up&past.php:94 event-style3up&past.php:208
#: event-style3up.php:104 includes/widgets/widget-events.php:92
#: includes/widgets/widget-events.php:261 single-event.php:78
#: single-event.php:123
msgid "Canceled"
msgstr ""

#: event-style1.php:106 event-style1past.php:113 event-style1up.php:113
#: event-style2.php:146 event-style2past.php:152 event-style2up&past.php:142
#: event-style2up&past.php:274 event-style2up.php:152 event-style3past.php:107
#: event-style3up&past.php:97 event-style3up&past.php:211
#: event-style3up.php:107 includes/widgets/widget-events.php:95
#: includes/widgets/widget-events.php:264 single-event.php:81
#: single-event.php:126
msgid "Free Entry"
msgstr ""

#: event-style1.php:109 event-style1past.php:116 event-style1up.php:116
#: event-style2.php:149 event-style2past.php:155 event-style2up&past.php:145
#: event-style2up&past.php:277 event-style2up.php:155 event-style3past.php:110
#: event-style3up&past.php:100 event-style3up&past.php:214
#: event-style3up.php:110 includes/widgets/widget-events.php:98
#: includes/widgets/widget-events.php:267 single-event.php:84
#: single-event.php:129
msgid "Buy Tickets"
msgstr ""

#: event-style1.php:134 event-style1past.php:140 event-style1up.php:140
#: event-style2.php:115 event-style2past.php:122 event-style2up&past.php:112
#: event-style2up&past.php:244 event-style2up.php:122 event-style3past.php:129
#: event-style3up&past.php:119 event-style3up&past.php:233
#: event-style3up.php:129 single-event.php:158
msgid "All Day"
msgstr ""

#: event-style2past.php:167 event-style2up&past.php:289
#: event-style3past.php:147 event-style3up&past.php:252
msgid "Sorry, no events past."
msgstr ""

#: event-style2up&past.php:29 event-style3up&past.php:29
msgid "Upcoming Events"
msgstr ""

#: event-style2up&past.php:157 event-style2up.php:167
#: event-style3up&past.php:137 event-style3up.php:147
msgid "Sorry, no events coming up."
msgstr ""

#: event-style2up&past.php:162 event-style3up&past.php:142
msgid "Past Events"
msgstr ""

#: footer.php:131
msgid "All Rights Reserved."
msgstr ""

#: header.php:67
msgid "Menu"
msgstr ""

#: includes/functions-comment.php:28
#, php-format
msgid "%s <span class=\"says\">says:</span>"
msgstr ""

#: includes/functions-comment.php:35
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/functions-comment.php:47
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: includes/functions-comment.php:49 includes/functions-comment.php:79
msgid "(Edit)"
msgstr ""

#: includes/functions-comment.php:75
msgid "Pingback:"
msgstr ""

#: includes/functions-layout.php:9
msgid "Sidebar layout settings"
msgstr ""

#: includes/functions-menu.php:4
msgid "Top Menu"
msgstr ""

#: includes/functions-sidebar.php:7
msgid "Page Sidebar"
msgstr ""

#: includes/functions-sidebar.php:8
msgid "Page sidebar"
msgstr ""

#: includes/functions-sidebar.php:19 includes/functions-sidebar.php:20
msgid "Blog Single - Sidebar"
msgstr ""

#: includes/functions-sidebar.php:31 includes/functions-sidebar.php:32
msgid "Blog Archive - Sidebar"
msgstr ""

#: includes/functions-sidebar.php:43 includes/functions-sidebar.php:44
msgid "Event Single - Sidebar"
msgstr ""

#: includes/functions-sidebar.php:55 includes/functions-sidebar.php:56
msgid "Event Archive - Sidebar"
msgstr ""

#: includes/functions-sidebar.php:67 includes/functions-sidebar.php:68
msgid "Dj Mixes - Sidebar"
msgstr ""

#: includes/functions-sidebar.php:79 includes/functions-sidebar.php:80
msgid "Contact - Sidebar"
msgstr ""

#: includes/functions-sidebar.php:94
msgid "Footer Widget 1"
msgstr ""

#: includes/functions-sidebar.php:95 includes/functions-sidebar.php:128
msgid "In the footer the left column"
msgstr ""

#: includes/functions-sidebar.php:105
msgid "Footer Widget 2"
msgstr ""

#: includes/functions-sidebar.php:106
msgid "In the footer the center left column"
msgstr ""

#: includes/functions-sidebar.php:116
msgid "Footer Widget 3"
msgstr ""

#: includes/functions-sidebar.php:117
msgid "In the footer the center right column"
msgstr ""

#: includes/functions-sidebar.php:127
msgid "Footer Widget 4"
msgstr ""

#: includes/widgets/widget-audio.php:10
msgid "Display your Audio Player."
msgstr ""

#: includes/widgets/widget-audio.php:12
msgid "SOUNDWAVE - Audio Player"
msgstr ""

#: includes/widgets/widget-audio.php:204 includes/widgets/widget-blog.php:98
#: includes/widgets/widget-events.php:141
#: includes/widgets/widget-events.php:310
#: includes/widgets/widget-photos.php:103
#: includes/widgets/widget-soundcloud.php:71
#: includes/widgets/widget-videos.php:125
msgid "Title:"
msgstr ""

#: includes/widgets/widget-audio.php:219 includes/widgets/widget-photos.php:118
msgid "Post ID:"
msgstr ""

#: includes/widgets/widget-audio.php:232
msgid "Text (eg. Buy Now): "
msgstr ""

#: includes/widgets/widget-blog.php:10
msgid "Recent posts on blog your site."
msgstr ""

#: includes/widgets/widget-blog.php:12
msgid "SOUNDWAVE - Recent Posts"
msgstr ""

#: includes/widgets/widget-blog.php:113 includes/widgets/widget-events.php:156
#: includes/widgets/widget-events.php:325
#: includes/widgets/widget-videos.php:140
msgid "Posts Number:"
msgstr ""

#: includes/widgets/widget-events.php:10
msgid "Display your Upcoming Events."
msgstr ""

#: includes/widgets/widget-events.php:12
msgid "SOUNDWAVE - Upcoming Events"
msgstr ""

#: includes/widgets/widget-events.php:179
msgid "Display your Past Events."
msgstr ""

#: includes/widgets/widget-events.php:181
msgid "SOUNDWAVE - Past Events"
msgstr ""

#: includes/widgets/widget-photos.php:10
msgid "Display your Photos."
msgstr ""

#: includes/widgets/widget-photos.php:12
msgid "SOUNDWAVE - Photos"
msgstr ""

#: includes/widgets/widget-photos.php:133
msgid "Number of Photos:"
msgstr ""

#: includes/widgets/widget-soundcloud.php:10
msgid "Display your SoundCloud."
msgstr ""

#: includes/widgets/widget-soundcloud.php:12
msgid "SOUNDWAVE - SoundCloud"
msgstr ""

#: includes/widgets/widget-soundcloud.php:88
msgid "SoundCloud API:"
msgstr ""

#: includes/widgets/widget-videos.php:10
msgid "Display your latest Videos."
msgstr ""

#: includes/widgets/widget-videos.php:12
msgid "SOUNDWAVE - Latest Videos"
msgstr ""

#: index.php:24
msgid "Recent Posts"
msgstr ""

#: search.php:26
msgid "Search Results for:"
msgstr ""

#: search.php:71
msgid "No posts were found!"
msgstr ""

#: searchform.php:5
msgid "Search here ..."
msgstr ""

#: single-artist.php:48
msgid "Birth name"
msgstr ""

#: single-artist.php:55
msgid "Born"
msgstr ""

#: single-artist.php:62
msgid "Birthplace"
msgstr ""

#: single-artist.php:69
msgid "Genres"
msgstr ""

#: single-artist.php:76
msgid "Years active"
msgstr ""

#: single-artist.php:83
msgid "Website"
msgstr ""

#: single-audio.php:55
msgid "Genre"
msgstr ""

#: single-audio.php:62
msgid "Release date"
msgstr ""

#: single-audio.php:69
msgid "Artist"
msgstr ""

#: single-audio.php:76 single-event.php:175
msgid "Price"
msgstr ""

#: single-event.php:141
msgid "Location"
msgstr ""

#: single-event.php:150
msgid "Venue"
msgstr ""

#: single-event.php:157 single-event.php:163
msgid "Time"
msgstr ""

#: single-event.php:183
msgid "Status"
msgstr ""

#. Theme Name of the plugin/theme
msgid "SoundWave"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://soundwave.wizedesign.com"
msgstr ""

#. Description of the plugin/theme
msgid ""
"SoundWave is the only place where you can enjoy music & radio while you look "
"up for available or upcoming events, information about artists, photos, "
"videos and Dj Mixes."
msgstr ""

#. Author of the plugin/theme
msgid "wizedesign"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://wizedesign.com"
msgstr ""
